Skip to main content
`Ctrl`+`K`

# PetscSegBufferDestroy

destroy segmented buffer

## Synopsis

    PetscErrorCode PetscSegBufferDestroy(PetscSegBuffer *seg)

Not Collective, No Fortran Support

## Input Parameter

- seg - address of segmented buffer object

## See Also

`PetscSegBuffer`, `PetscSegBufferCreate()`

## Level

developer

## Location

src/sys/utils/segbuffer.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages